# Uses of Class
org.apache.sysds.runtime.compress.colgroup.indexes.SingleIndex

Packages that use SingleIndex
Package
Description
org.apache.sysds.runtime.compress.colgroup.indexes

## Uses of SingleIndex in org.apache.sysds.runtime.compress.colgroup.indexes

Methods in org.apache.sysds.runtime.compress.colgroup.indexes that return SingleIndex
Modifier and Type
Method
Description
`SingleIndex`
SingleIndex.`shift(int i)`